package cloudbroker

import "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/cloudbroker/prometheus"

// Accessing the Prometheus method group
func (cb *CloudBroker) Prometheus() *prometheus.Prometheus {
	return prometheus.New(cb.client)
}
